## libpod-tree-perl 1.17

=== debian/changelog ===
libpod-tree-perl (1.17-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Minimize debian/rules.
  * debian/copyright: reformat (DEP5) and update years of upstream copyright.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency..
  * Switch to debhelper 7.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jun 2010 19:38:46 +0200

libpod-tree-perl (1.16-1) unstable; urgency=low

  * Initial Release (closes: #561849)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Jan 2010 22:11:34 +0000
