=== debian/control ===
Source: libpod-tree-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhtml-stream-perl, libio-string-perl,
 libtext-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Pod-Tree/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpod-tree-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpod-tree-perl/

Package: libpod-tree-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-stream-perl,
 libio-string-perl, libtext-template-perl
Description: module for creating a static syntax tree for a POD
 Pod::Tree parses a POD into a static syntax tree. Applications walk the
 tree to recover the structure and content of the POD. See Pod::Tree::Node
 for a description of the tree.
