## libpod-tree-perl 1.25

=== debian/changelog ===
libpod-tree-perl (1.25-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.25
  * Refresh and forward spelling.patch
  * Run wrap-and-sort on d/control
  * Add build-dependencies on Path::Tiny and Test::Compile, both needed for
    testing
  * Update commonly used license stanzas
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Skipt autotests expecting a built source tree
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Aug 2015 17:03:00 +0200
