=== debian/control ===
Source: libpod-tree-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhtml-stream-perl,
                     libio-string-perl,
                     libpath-tiny-perl,
                     libtest-compile-perl (>= 1.2.1),
                     libtext-template-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Pod-Tree
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-tree-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-tree-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libpod-tree-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
         libhtml-stream-perl,
         libio-string-perl,
         libtext-template-perl
Description: module for creating a static syntax tree for a POD
 Pod::Tree parses a POD into a static syntax tree. Applications walk the
 tree to recover the structure and content of the POD. See Pod::Tree::Node
 for a description of the tree.
