## libpod-tree-perl 1.31

=== debian/changelog ===
libpod-tree-perl (1.31-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-compile-perl.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:52:06 +0000

libpod-tree-perl (1.31-1) unstable; urgency=medium

  * Import upstream version 1.31.
  * Update Contact in debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Feb 2019 18:01:59 +0100

libpod-tree-perl (1.30-1) unstable; urgency=medium

  * Import upstream version 1.30.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Jan 2019 18:01:18 +0100

libpod-tree-perl (1.29-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.29
  * Update upstream metadata
  * Tighten dependency on dependency on Path::Tiny
  * Drop spelling.patch, applied upstream
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 19 Dec 2018 21:22:34 +0100
