=== debian/control ===
Source: libpod-tree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhtml-stream-perl,
                     libio-string-perl,
                     libpath-tiny-perl,
                     libtest-compile-perl,
                     libtext-template-perl,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-tree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-tree-perl.git
Homepage: https://metacpan.org/release/Pod-Tree

Package: libpod-tree-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-stream-perl,
         libio-string-perl,
         libtext-template-perl
Description: module for creating a static syntax tree for a POD
 Pod::Tree parses a POD into a static syntax tree. Applications walk the
 tree to recover the structure and content of the POD. See Pod::Tree::Node
 for a description of the tree.
