=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Tree   .*/Pod-Tree-v?@ANY_VERSION@@ARCHIVE_EXT@$
